{
  "channels": [
    "defaults"
  ],
  "conda_build_version": "3.9.1",
  "conda_private": false,
  "conda_version": "4.5.1",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "base",
    "CONDA_ENVS_PATH": "<not set>",
    "PATH": "C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\Library\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\Library\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\Library\\mingw-w64\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\Library\\usr\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\Library\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\Scripts;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\home\\builder\\mc3\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\usr\\local\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\usr\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\usr\\bin;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\opt\\bin;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32\\compiler;C:\\Program Files (x86)\\IntelSWTools\\compilers_and_libraries_2017.4.210\\windows\\mpi\\intel64\\bin;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\compiler;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0;C:\\Program Files (x86)\\PuTTY;C:\\Program Files\\Microsoft SQL Server\\120\\Tools\\Binn;C:\\Program Files\\Microsoft SQL Server\\130\\Tools\\Binn;C:\\Users\\builder\\.dnx\\bin;C:\\Program Files\\Microsoft DNX\\Dnvm;C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit;C:\\Users\\builder\\.cargo\\bin;C:\\Users\\builder;C:\\Users\\builder\\AppData\\Local\\Microsoft\\WindowsApps;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\usr\\bin\\site_perl;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\usr\\bin\\vendor_perl;C:\\Users\\builder\\Downloads\\nwani\\msys2_64\\usr\\bin\\core_perl",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/ContinuumIO/navigator-updater",
  "license": "proprietary - Continuum Analytics, Inc.",
  "license_family": "Proprietary",
  "root_pkgs": [
    "anaconda-client 1.6.14 py36_0",
    "asn1crypto 0.22.0 py36_0",
    "beautifulsoup4 4.6.0 py36_0",
    "ca-certificates 2018.03.07 0",
    "certifi 2018.4.16 py36_0",
    "cffi 1.10.0 py36_0",
    "chardet 3.0.4 py36_0",
    "clyent 1.2.2 py36hb10d595_1",
    "conda 4.5.1 py36_0",
    "conda-build 3.9.1 py36_0",
    "conda-env 2.6.0 h36134e3_1",
    "conda-verify 2.0.0 py36_0",
    "console_shortcut 0.1.1 py36_1",
    "cryptography 1.8.1 py36_0",
    "decorator 4.2.1 py36_0",
    "filelock 2.0.7 py36_0",
    "git 2.16.1 0",
    "glob2 0.5 py36_0",
    "icc_rt 2017.0.4 h97af966_0",
    "idna 2.5 py36_0",
    "intel-openmp 2018.0.0 8",
    "ipython_genutils 0.2.0 py36h3c5d0ee_0",
    "jinja2 2.9.6 py36_0",
    "jpeg 9b hb83a4c4_2",
    "jsonschema 2.6.0 py36h7636477_0",
    "jupyter_core 4.4.0 py36h56e9d50_0",
    "libmxnet 1.1.0 hf61b725_0",
    "libpng 1.6.34 h79bbb47_0",
    "libtiff 4.0.9 h0f13578_0",
    "markupsafe 1.0 py36_0",
    "menuinst 1.4.7 py36_0",
    "mkl 2018.0.2 1",
    "mkl_fft 1.0.1 py36h452e1ab_0",
    "mkl_random 1.0.1 py36h9258bd6_0",
    "mxnet 1.1.0 py36hb4372cb_0",
    "nbformat 4.4.0 py36h3a5bc1b_0",
    "numpy 1.13.3 py36h5c71026_4",
    "opencv 3.3.1 py36h20b85fd_1",
    "openssl 1.0.2o h8ea7d77_0",
    "packaging 16.8 py36_0",
    "pip 9.0.1 py36_1",
    "pkginfo 1.4.1 py36_0",
    "psutil 5.4.3 py36hfa6e2cd_0",
    "py-mxnet 1.1.0 py36h6538335_0",
    "pycosat 0.6.3 py36h413d8a4_0",
    "pycparser 2.17 py36_0",
    "pyopenssl 17.0.0 py36_0",
    "pyparsing 2.1.4 py36_0",
    "pysocks 1.6.8 py36_0",
    "python 3.6.1 2",
    "python-dateutil 2.7.2 py36_0",
    "pytz 2018.3 py36_0",
    "pywin32 220 py36_2",
    "pyyaml 3.12 py36_0",
    "requests 2.18.4 py36h4371aae_1",
    "ruamel_yaml 0.11.14 py36_1",
    "setuptools 39.0.1 py36_0",
    "six 1.10.0 py36_0",
    "traitlets 4.3.2 py36h096827d_0",
    "urllib3 1.22 py36h276f60a_0",
    "vc 14 0",
    "vs2015_runtime 14.0.25123 0",
    "wheel 0.29.0 py36_0",
    "wincertstore 0.2 py36h7fe50ca_0",
    "win_inet_pton 1.0.1 py36he67d7fd_1",
    "zlib 1.2.11 h8395fce_2"
  ],
  "summary": "Anaconda Navigator Updater"
}